Index: trunk/language/es_ES/admin.lang.php
===================================================================
--- trunk/language/es_ES/admin.lang.php	(revision 15918)
+++ trunk/language/es_ES/admin.lang.php	(revision 15955)
@@ -100,26 +100,26 @@
 $lang['Manage tags'] = 'Administrar etiquetas';
 $lang['Members'] = 'Miembros';
-$lang['Metadata synchronized from file'] = 'Meta-datos sincronizadas a partir del fichero';
-$lang['Move albums'] = 'Mover los álbumes';
+$lang['Metadata synchronized from file'] = 'Metadatos sincronizados desde el archivo';
+$lang['Move albums'] = 'Mover álbumes';
 $lang['Move'] = 'Mover';
 $lang['Name'] = 'Nombre';
 $lang['New name'] = 'Nuevo nombre';
-$lang['New parent album'] = 'Nuevo álbum superior';
+$lang['New parent album'] = 'Nuevo álbum padre';
 $lang['New tag'] = 'Nueva etiqueta';
 $lang['Number of comments per page'] = 'Número de comentarios por página';
-$lang['Number of rates'] = 'Número de notas';
+$lang['Number of rates'] = 'Número de valoraciones';
 $lang['Number of thumbnails to create'] = 'Número de miniaturas que hay que crear';
-$lang['Only private albums are listed'] = 'Listado de los albumes privados';
+$lang['Only private albums are listed'] = 'Sólo se listan los álbumes privados';
 $lang['Operating system'] = 'Sistema operativo';
 $lang['Options'] = 'Opciones';
 $lang['Other private albums'] = 'Otros álbumes privados';
 $lang['Page banner'] = 'Banners de las páginas';
-$lang['Parent album'] = 'Álbum superior';
+$lang['Parent album'] = 'Álbum padre';
 $lang['Path'] = 'Ruta';
 $lang['Permalink'] = 'Enlace permanente';
-$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'El enlace permanente %s se utilizo par elàlbum %s. Borrarlo del historico de los enlaces permanentes';
+$lang['Permalink %s has been previously used by album %s. Delete from the permalink history first'] = 'El enlace permanente %s se utilizó anteriormente ara el álbum %s. Bórralo del histórico de enlaces permanentes';
 $lang['The permalink name must be composed of a-z, A-Z, 0-9, "-", "_" or "/". It must not be numeric or start with number followed by "-"'] = 'El enlace permanente debe contener sólo carácteres entre " - zA-Z0-9 ", "-" o "_". No debe ser numérico o comenzar con un número seguido por "-"';
-$lang['Permalink %s is already used by album %s'] = 'El enlace permanente %s ya se utilizo par el àlbum %s';
-$lang['Permalink history'] = 'Histórico de los enlaces permanentes';
+$lang['Permalink %s is already used by album %s'] = 'El enlace permanente %s ya se utiliza para el àlbum %s';
+$lang['Permalink history'] = 'Histórico de enlaces permanentes';
 $lang['Permalinks'] = 'Enlaces permanentes';
 $lang['Permission denied'] = 'Acceso prohibido';
@@ -131,20 +131,20 @@
 $lang['Preferences'] = 'Preferencias';
 $lang['Properties'] = 'Propiedades';
-$lang['Random photo'] = 'Al azar foto';
-$lang['Rate date'] = 'Fecha de notación';
-$lang['Rating by guests'] = 'Notación por los visitantes';
-$lang['Rating'] = 'Notación';
+$lang['Random photo'] = 'Foto aleatoria';
+$lang['Rate date'] = 'Fecha de la valoración';
+$lang['Rating by guests'] = 'Valoración de los visitantes';
+$lang['Rating'] = 'Valoraciones';
 $lang['Reject'] = 'Rechazar';
-$lang['Representant'] = 'Representante';
-$lang['Representation of albums'] = 'Représentacion de los àlbumes';
-$lang['Representative'] = 'Representante';
-$lang['Represents'] = 'Representa';
-$lang['Save order'] = 'Salvaguardar la orden';
-$lang['Save to permalink history'] = 'Salvaguardar en el histórico de los enlaces permanentes';
-$lang['Select at least one album'] = 'seleccionar al minimo un àlbum';
-$lang['Select at least one photo'] = "Seleccionar por lo menos una foto";
-$lang['Select at least one user'] = 'Seleccionar por lo menos a un usuario';
-$lang['Show info'] = 'Mostrar información';
-$lang['Site manager'] = 'Gestion de sitios';
+$lang['Representant'] = 'Representar';
+$lang['Representation of albums'] = 'Representación de álbumes';
+$lang['Representative'] = 'Representar';
+$lang['Represents'] = 'Representar';
+$lang['Save order'] = 'Guardar orden';
+$lang['Save to permalink history'] = 'Guardar en el historial de enlaces permanentes';
+$lang['Select at least one album'] = 'Seleccionar al menos un álbum';
+$lang['Select at least one photo'] = 'Seleccionar al menos una foto';
+$lang['Select at least one user'] = 'Seleccionar al menos a un usuario';
+$lang['Show info'] = 'Ver información';
+$lang['Site manager'] = 'Administrar sitios remotos';
 $lang['Status'] = 'Estatuto';
 $lang['Statistics'] = 'Estadísticas';
@@ -177,8 +177,8 @@
 $lang['The name of an album must not be empty'] = 'El nombre del àlbum no se puede quedar vacio';
 $lang['Lock albums'] = 'Bloquear álbumes';
-$lang['Private'] = 'Album privado';
-$lang['Public'] = 'Album publico';
+$lang['Private'] = 'Privado';
+$lang['Public'] = 'Público';
 $lang['Find a new representant by random'] = 'Encontrar a un nuevo representante al azar';
-$lang['Public / Private'] = 'Pública / Privada';
+$lang['Public / Private'] = 'Nivel de visibilidad';
 $lang['Manage authorizations for selected albums'] = 'Administrar los permisos para los álbumes seleccionados';
 $lang['Virtual album added'] = 'Album virtual añadido';
@@ -218,5 +218,5 @@
 $lang['Manage'] = 'Administrar';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d second].'] = 'Se sobrepasó el tiempo de ejecución. El tratamiento debe continuar [Tiempo estimado: %d segundos].';
-$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'El tiempo de preparación de la lista de los usuarios para el envío es limitado. Los otros usuarios no estan en una lista.';
+$lang['Prepared time for list of users to send mail is limited. Others users are not listed.'] = 'El tiempo requerido para procesar la lista de usuarios a quien enviar emails es limitada. No se han podido procesar todos los usuarios.';
 $lang['Time to send mail is limited. Others mails are skipped.'] = 'El tiempo de envío del mails es limitado. Los otros envíos de mail han sido ignorados.';
 $lang['To send ?'] = '¿ Enviar?';
@@ -227,5 +227,5 @@
 $lang['Go to'] = 'Vaya a ';
 $lang['Hello'] = 'Hola ';
-$lang['New photos were added'] = 'Las nuevas fotos han sido añadidas';
+$lang['New photos were added'] = 'Han sido añadidas nuevas fotos';
 $lang['on'] = 'en ';
 $lang['between'] = 'entre el ';
@@ -241,5 +241,5 @@
 $lang['To unsubscribe'] = 'Para darse de baja';
 $lang['With blank value, gallery title will be used'] = 'Sin valor, el título de la galería será utilizado';
-$lang['Notification'] = 'Notificación';
+$lang['Notification'] = 'Notificaciones';
 $lang['Error when sending email to %s [%s].'] = 'Error en el envío del email a %s [%s].';
 $lang['Mail sent to %s [%s].'] = 'Email enviado a %s [%s].';
@@ -252,5 +252,5 @@
 $lang['Subscribers could be listed (available) only if there is new elements to notify.'] = 'Un ususario tiene que notificar si los nuevos elementos están disponibles para este ususario.';
 $lang['Anyway only webmasters can see this tab and never administrators.'] = 'Puede que ningún ususario este inscrito (sólo el webmaster tiene acceso a esta pestaña).';
-$lang['No user to send notifications by mail.'] = 'Ningún ususario a quien enviar notificaciones por email.';
+$lang['No user to send notifications by mail.'] = 'No hay usuarios a quien enviar notificaciones por email.';
 $lang['New photos added'] = 'Nuevas fotos añadidas';
 $lang['Subscribe to notification by mail'] = 'Inscripción a la notificación por mail';
@@ -260,12 +260,12 @@
 $lang['Complementary mail content'] = 'Contenido complementario del mail';
 $lang['Add detailed content'] = 'Añadir contenido detallado';
-$lang['Send mail as'] = 'Enviar el mail como';
-$lang['Send mail to users'] = 'Envío de mail a los ususarios';
-$lang['Send'] = 'Envío';
+$lang['Send mail as'] = 'Enviar email como';
+$lang['Send mail to users'] = 'Notificaciones';
+$lang['Send'] = 'Enviar';
 $lang['Options'] = 'Opciones';
 $lang['Subscribed'] = 'Inscritos';
 $lang['Subscribe'] = 'Inscripción';
 $lang['Parameters'] = 'Parámetros';
-$lang['Select recipients'] = 'Selección de los envíos';
+$lang['Select recipients'] = 'Seleccionar destinatarios';
 $lang['Subscribe/unsubscribe users'] = 'Inscribir / dar de baja a los ususarios';
 $lang['Unsubscribed'] = 'Inscritos';
@@ -282,5 +282,5 @@
 $lang['User %s [%s] added.'] = 'ususario %s [%s] añadido.';
 $lang['Warning: subscribing or unsubscribing will send mails to users'] = 'Cuidado, la inscripción o anulación de inscripción conlleva el envío de mails a los ususarios interesados';
-$lang['Send mail on HTML format'] = 'Enviar el mail al tamaño HTML';
+$lang['Send mail on HTML format'] = 'Enviar email en formato HTML';
 $lang['Include display of recent photos grouped by dates'] = "Incluir la visualización de las últimas fotos agrupadas por fechas";
 $lang['Available only with HTML format'] = 'Disponible únicamente en formato HTML';
@@ -308,5 +308,5 @@
 $lang['an error happened'] = 'Ocurrió un error';
 $lang['Local'] = 'Local';
-$lang['Remote'] = 'Distante';
+$lang['Remote'] = 'Remoto';
 $lang['update the database from files'] = 'actualizar la base de datos a partir de los ficheros';
 $lang['status'] = 'Estatuto';
@@ -325,5 +325,5 @@
 $lang['width must be a number superior to'] = 'La ancho debe ser un entero superior a';
 $lang['for the file format'] = 'para el formato de archivo';
-$lang['Photo unreachable or no support'] = 'foto inaccesible o  formato no soportado';
+$lang['Photo unreachable or no support'] = 'Foto inaccesible o formato no soportado';
 $lang['GD version'] = 'versión de GD';
 $lang['General statistics'] = 'Estadísticas generales';
@@ -354,8 +354,8 @@
 $lang['photos added in the database'] = "fotos añadidas a la base de datos";
 $lang['photos updated in the database'] = "Fotos actualizadas en la base de datos";
-$lang['Search for new images in the directories'] = 'Buscar las nuevas imágenes en los repertorios';
+$lang['Search for new images in the directories'] = 'Buscar nuevas imágenes en los directorios';
 $lang['added'] = 'añadido';
 $lang['deleted'] = 'suprimido';
-$lang['Metadata synchronization results'] = 'Resultado de la sincronización de los meta-datos';
+$lang['Metadata synchronization results'] = 'Resultado de la sincronización de los metadatos';
 $lang['only perform a simulation (no change in database will be made)'] = 'Únicamente simular (ningún cambio en la base de datos será efectuado)';
 $lang['Simulation'] = 'Simulación';
@@ -381,5 +381,5 @@
 $lang['Toggle \'default group\' property'] = 'Invertir la propiedad \'grupo por defecto\'';
 $lang['Advanced features'] = 'Funciones avanzadas';
-$lang['Overall'] = 'Vista global';
+$lang['Overall'] = 'Información general';
 $lang['Year'] = 'Año';
 $lang['Month'] = 'Mes';
@@ -389,7 +389,7 @@
 $lang['IP'] = 'IP';
 $lang['Element'] = 'Elemento';
-$lang['Section'] = 'sección';
+$lang['Section'] = 'Sección';
 $lang['An information email was sent to group "%s"'] = 'Un email informativo ha sido enviado a los miembros del grupo "%s"';
-$lang['Send an information email to group members'] = 'Enviar un mail de informacion a los miembros de un grupo';
+$lang['Send an information email to group members'] = 'Enviar una notificación por email a los miembros de un grupo';
 $lang['Group'] = 'Grupo';
 $lang['[%s] Visit album %s'] = '[%s] Visitar el àlbum %s';
@@ -413,6 +413,6 @@
 $lang['Guest cannot be deleted'] = 'No se puede borrar al invitado';
 $lang['Default user cannot be deleted'] = 'No se puede eliminar el usuario predeterminado';
-$lang['Purge history detail'] = 'Vaciar el histórico';
-$lang['Purge history summary'] = 'Vaciar el sumario del histórico';
+$lang['Purge history detail'] = 'Eliminar el historial';
+$lang['Purge history summary'] = 'Eliminar el sumario del historial';
 $lang['Check integrity'] = 'Comprobar integridad';
 $lang['Anomaly'] = 'Anomalía';
@@ -442,10 +442,10 @@
 $lang['add new photos to caddie'] = 'añadir nuevas fotos a la cesta';
 // --------- Starting below: New or revised $lang ---- from Butterfly (
-$lang['No display'] = 'Ninguna visualización';
+$lang['No display'] = 'Sin visualización';
 $lang['Classic display'] = 'Visualización clásica';
 $lang['Hoverbox display'] = 'Visualizacion en caja emergente';
 $lang['Mail address is obligatory for all users'] = 'La dirección de email es obligatoria para todos los usuarios';
 $lang['Minimum privacy level'] = 'Nivel mínimo de privacidad';
-$lang['Privacy level'] = 'Nivel de carácter confidencial';
+$lang['Privacy level'] = 'Nivel de privacidad';
 $lang['Level 0'] = '---';
 $lang['Level 1'] = 'Invidados';
@@ -453,5 +453,5 @@
 $lang['Level 4'] = 'Familia';
 $lang['Level 8'] = 'Administradores';
-$lang['Reinitialize check integrity'] = 'Reinicializar los controles de integridad';
+$lang['Reinitialize check integrity'] = 'Reiniciar la comprobación de integridad';
 $lang['Check all'] = 'Seleccionar todo';
 $lang['Uncheck all'] = 'Desmarcar todo';
@@ -459,13 +459,13 @@
 $lang['Apply selected corrections'] = 'Aplicar las correcciones seleccionadas';
 $lang['Ignore selected anomalies'] = 'Ignorar las anomalías seleccionadas';
-$lang['Refresh'] = 'Refrescar';
+$lang['Refresh'] = 'Actualizar';
 $lang['The anomaly will be ignored until next application version'] = 'La anomalía será ignorada hasta la versión próxima de la aplicación';
 $lang['Correction the anomaly will cancel the fact that it\'s ignored'] = 'La anomalía debe ser corregida y no puede ser ignorda.';
 $lang['%d anomaly has been ignored.'] = '%d anomalía ha sido ignorada.';
 $lang['%d anomalies have been ignored.'] = '%d anomalías han sido ignoradas.';
-$lang['Plugins which need upgrade'] = 'Plugins que necesita una actualizacion ';
-$lang['Plugin list'] = 'Lista plugins';
+$lang['Plugins which need upgrade'] = 'Plugins que necesitan actualizarse';
+$lang['Plugin list'] = 'Lista de plugins';
 $lang['Check for updates'] = 'Comprobar actualizaciones';
-$lang['Other plugins'] = 'Otros plugins disponible';
+$lang['Other plugins'] = 'Otros plugins';
 $lang['Last revisions'] = 'Últimas revisiones';
 $lang['Are you sure you want to install this plugin?'] = '¿Esta seguro que quiere instalar este plugin?';
@@ -478,7 +478,7 @@
 $lang['Can\'t read or extract archive.'] = 'Imposible leer o extraer el archivo.';
 $lang['An error occured during extraction (%s).'] = 'Ha habido un error durante la extracción de los archivos (%s).';
-$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Compruebe las autorizaciones del expediente " plugins " y de sus subexpedientes (CHMOD).';
+$lang['Please check "plugins" folder and sub-folders permissions (CHMOD).'] = 'Por favor, revise los permisos de la carpeta "plugins", así como sus subcarpetas (CHMOD).';
 $lang['Can\'t connect to server.'] = 'Imposible conectarse al servidor.';
-$lang['Purge compiled templates'] = 'purgar los templates compilados';
+$lang['Purge compiled templates'] = 'Eliminar plantillas compiladas';
 $lang['ACCESS_0'] = 'Acceso libre';
 $lang['ACCESS_1'] = 'Acceso a todos';
@@ -500,8 +500,8 @@
 $lang['Templates'] = 'Templates (Modelos)';
 $lang['Extend for templates'] = 'Extensión de plantillas';
-$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Sustitución del templates de origen por su templates adaptados por el expediente  template-extension';
-$lang['Replacers (customized templates)'] = 'Los sustitutos (templates modificados)';
-$lang['Original templates'] = 'Plantillas de origen';
-$lang['Optional URL keyword'] = 'Parámetro facultativo del URL';
+$lang['Replacement of original templates by customized templates from template-extension subfolder'] = 'Sustituir las plantillas originales por plantillas personalizadas desde la subcarpeta template-extension';
+$lang['Replacers (customized templates)'] = 'Sustitutos (plantillas modificadas)';
+$lang['Original templates'] = 'Plantilla original';
+$lang['Optional URL keyword'] = 'Palabra clave opcional a la URL';
 $lang['Templates configuration has been recorded.'] = 'La configuración del templates ha sido registrada.';
 $lang['All optimizations have been successfully completed.'] = 'Todas las optimizaciones han sido realizadas con éxito.';
@@ -516,10 +516,10 @@
 $lang['Drag to re-order'] = 'Hacer clic y arrastrar para reorganizar';
 $lang['Quick Local Synchronization'] = 'Sincronización Rápida';
-$lang['No photo can be deleted'] = 'Ninguna foto puede ser suprimida';
+$lang['No photo can be deleted'] = 'Ninguna foto puede ser eliminada';
 $lang['Delete selected photos'] = 'Eliminar las fotos seleccionadas';
 $lang['%d photo was deleted'] = '%d foto eliminada';
 $lang['%d photos were deleted'] = '%d fotos eliminadas';
 $lang['Downloads'] = 'Descargas';
-$lang['Released on'] = 'Añadido';
+$lang['Released on'] = 'Lanzamiento';
 $lang['Number of downloads'] = 'Número de descargas';
 $lang['Piwigo Announcements Newsletter'] = 'Boletín informativo Piwigo';
@@ -527,11 +527,11 @@
 $lang['Subscribe %s'] = 'Abonar a la newsletter inglesa %s';
 $lang['Subscribe %s to Piwigo Announcements Newsletter'] = 'Abonar %s a la newsletter Piwigo';
-$lang['Purge search history'] = 'Purgar el historico de búsquedad';
+$lang['Purge search history'] = 'Purgar el historico de búsquedas';
 $lang['Hide'] = 'Ocultar';
 $lang['Execution time is out, treatment must be continue [Estimated time: %d seconds].'] = 'Se sobrepasó el tiempo de ejecución. El procesamiento debe continuar [Tiempo estimado: %d segundos].';
 $lang['Operation in progress'] = 'Operación en progreso.';
 $lang['Please wait...'] = 'Por favor, espere...';
-$lang['Password is missing. Please enter the password.'] = 'La contraseña falta. Por favor, escoja la contraseña.';
-$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'La confirmación de la contraseña faltó. Por favor, confirme la contraseña elegida.';
+$lang['Password is missing. Please enter the password.'] = 'Falta la contraseña. Por favor, introdúzcala.';
+$lang['Password confirmation is missing. Please confirm the chosen password.'] = 'La contraseña no ha sido confirmada. Por favor, confirme la contraseña elegida.';
 $lang['Allow users to edit their own comments'] = 'Autorizar a los usuarios a editar sus propios comentarios';
 $lang['Allow users to delete their own comments'] = 'Autorizar a los usuarios a eliminar sus propios comentarios';
@@ -547,5 +547,5 @@
 $lang['Add New Theme'] = 'Añadir nuevo tema';
 $lang['Forbid this theme to users'] = 'Prohibir este tema a los usuarios';
-$lang['Set as default theme for unregistered and new users'] = 'Tema por defecto para los invitados y los nuevos usuarios';
+$lang['Set as default theme for unregistered and new users'] = 'Establecer como tema predeterminado para visitantes no registrados y para nuevos usuarios';
 $lang['unknown'] = 'desconocido';
 $lang['Upload Photos'] = 'Agregar fotos';
@@ -563,5 +563,5 @@
 $lang['Album "%s" now contains %d photos'] = 'El álbum "%s" ahora contiene %d fotos';
 $lang['Manage this set of %d photos'] = 'Administrar este lote de %d fotos';
-$lang['Select files'] = 'Escoger ficheros';
+$lang['Select files'] = 'Seleccionar archivos';
 $lang['Everybody'] = 'Todo el mundo';
 $lang['Who can see these photos?'] = '¿ Quién puede ver estas fotos?';
@@ -573,5 +573,5 @@
 $lang['Image Quality'] = 'Calidad de la foto';
 $lang['Thumbnail'] = 'Miniatura';
-$lang['Save Settings'] = 'Registrar los parámetros';
+$lang['Save Settings'] = 'Guardar ajustes';
 $lang['Your configuration settings are saved'] = 'Sus parámetros de configuraciones son registrados';
 $lang['Active Themes'] = 'Temas activados';
@@ -612,5 +612,5 @@
 $lang['Language has been successfully installed'] = 'El idioma se ha instalado con éxito';
 $lang['Select:'] = 'Seleccionar:';
-$lang['None'] = 'Nada';
+$lang['None'] = 'Ninguna';
 $lang['Invert'] = 'Invertir selección';
 $lang['Impossible to deactivate this theme, you need at least one theme.'] = 'Imposible desactivar este tema, debe quedar por lo menos un tema activado.';
@@ -618,8 +618,8 @@
 $lang['Bound Theme'] = 'Tema personalizado';
 $lang['Allow rating'] = 'Permitir valoraciones';
-$lang['Select at least one comment'] = 'Seleccione por lo menos un comentario';
+$lang['Select at least one comment'] = 'Seleccionar al menos un comentario';
 $lang['Active Plugins'] = 'Plugins activados';
 $lang['Inactive Plugins'] = 'Plugins desactivados';
-$lang['Missing Plugins'] = 'Plugins ausentes';
+$lang['Missing Plugins'] = 'Plugins que faltan';
 $lang['Uninstalled Plugins'] = 'Plugins no instalados';
 $lang['By %s'] = 'Desarollado por %s';
@@ -632,6 +632,6 @@
 $lang['Inactive Languages'] = 'Idiomas desactivados';
 $lang['Make this language available to users'] = 'Permitir este idioma a los usuarios';
-$lang['Set as default language for unregistered and new users'] = 'Idioma por defecto para los invitados y los nuevos usuarios';
-$lang['Miscellaneous'] = 'Miscelania';
+$lang['Set as default language for unregistered and new users'] = 'Idioma predeterminado para los invitados y los nuevos usuarios';
+$lang['Miscellaneous'] = 'Más información';
 $lang['Virtual Links'] = 'Enlaces virtuales';
 $lang['Add Photos'] = 'Añadir fotos';
@@ -643,8 +643,8 @@
 $lang['Manual order'] = 'Orden personalizado';
 $lang['Add another set of photos'] = 'Añadir otro conjunto de fotos';
-$lang['Order of menubar items has been updated successfully.'] = 'El orden de los elementos del menú ha sido actualizada con éxito.';
+$lang['Order of menubar items has been updated successfully.'] = 'El orden de los elementos del menú ha sido actualizado con éxito.';
 $lang['This theme was not designed to be directly activated'] = 'Este tema no es concebido por ser acelerado directamente';
 $lang['Who can see this photo?'] = '¿Quien puede ver esta foto?';
-$lang['Pending Comments'] = 'Comentarios pendientes';
+$lang['Pending Comments'] = 'Comentarios en espera de validación';
 $lang['Menu Management'] = 'Administrar menús';
 $lang['In your php.ini file, the upload_max_filesize (%sB) is bigger than post_max_size (%sB), you should change this setting'] = 'En el archivo php.ini, la variable upload_max_filesize (% SB) es mayor que post_max_size (SB%). Debe cambiar esta configuración';
@@ -654,6 +654,6 @@
 $lang['The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form'] = 'El peso del archivo subido excede el MAX_FILE_SIZE definido en el formulario HTML';
 $lang['The uploaded file was only partially uploaded'] = 'El archivo fue sólo parcialmente subido';
-$lang['No file was uploaded'] = 'Ningun fichero ha sido subido';
-$lang['Missing a temporary folder'] = 'No se puede encontrar el directorio temporal';
+$lang['No file was uploaded'] = 'No se ha subido ningún archivo';
+$lang['Missing a temporary folder'] = 'No se encuentra el directorio temporal';
 $lang['Failed to write file to disk'] = 'No se pudo escribir el archivo en el servidor';
 $lang['File upload stopped by extension'] = 'La transferencia de archivos fue detenida por una extensión';
@@ -667,11 +667,11 @@
 $lang['Selection'] = 'Selección';
 $lang['Action'] = 'Acción';
-$lang['Set author'] = 'Definir el autor';
-$lang['Set title'] = 'Definir el titulo';
+$lang['Set author'] = 'Establecer autor';
+$lang['Set title'] = 'Establecer el titulo';
 $lang['Set creation date'] = 'Establecer la fecha de creación';
 $lang['Apply action'] = 'Aplicar acción';
 $lang['on the %d selected photos'] = 'en las %d fotos seleccionadas';
 $lang['%d of %d photos selected'] = 'Fotos seleccionadas: %d de %d';
-$lang['No photo selected, %d photos in current set'] = 'Ninguna foto selecciónada entre las %d fotos del lote';
+$lang['No photo selected, %d photos in current set'] = 'Ninguna foto seleccionada entre las %d fotos del lote';
 $lang['All %d photos are selected'] = 'Todas las %d fotos del lote han sido seleccionadas';
 $lang['remove this filter'] = 'eliminar este filtro';
@@ -682,6 +682,6 @@
 $lang['The whole page'] = 'Página entera';
 $lang['The whole set'] = 'La totalidad del lote';
-$lang['No photo in the current set.'] = 'No hay imagen en el lote.';
-$lang['No photo selected, no action possible.'] = 'No hay foto seleccionada, no hay acción posible.';
+$lang['No photo in the current set.'] = 'No hay fotos en este lote.';
+$lang['No photo selected, no action possible.'] = 'Selecciona al menos una foto para ejecutar cualquier acción.';
 $lang['Choose an action'] = 'Seleccionar una acción';
 $lang['remove author'] = 'eliminar el autor';
@@ -693,5 +693,5 @@
 $lang['Delete orphan tags'] = 'Eliminar etiquetas huerfanas ';
 $lang['delete photo'] = 'Eliminar la foto';
-$lang['Orphan tags deleted'] = 'Etiquetas huerfanas eliminadas';
+$lang['Orphan tags deleted'] = 'Etiquetas huérfanas eliminadas';
 $lang['Week starts on'] = 'La semana empieza el';
 $lang['You have %d orphan tags: %s.'] = 'Tiene %d etiquetas huerfanas: %s.';
@@ -704,6 +704,6 @@
 $lang['Visit theme site'] = 'Visita el sitio web del tema';
 $lang['Visit language site'] = 'Visita el sitio web del idioma';
-$lang['New Version'] = 'Nueva version';
-$lang['Obsolete Plugins'] = 'Estos plugins están obsoletos';
+$lang['New Version'] = 'Nueva versión';
+$lang['Obsolete Plugins'] = 'Plugins obsoletos';
 $lang['WARNING! This plugin does not seem to be compatible with this version of Piwigo.'] = 'ADVERTENCIA! Este plugin no parece ser compatible con esta versión de Piwigo.';
 $lang['Do you want to activate anyway?'] = '¿Quiere activarlo de todos modos?';
@@ -711,5 +711,5 @@
 $lang['ERROR: THIS PLUGIN IS MISSING BUT IT IS INSTALLED! UNINSTALL IT NOW.'] = 'ERROR: Falta este plugin aunque indique que está instalado. ¡DESINSTÁLALO!';
 $lang['Thumbnails generation in progress...'] = 'Generación de las miniaturas en curso...';
-$lang['Photos generation in progress...'] = 'Generación de las fotos en curso...';
+$lang['Photos generation in progress...'] = 'Generación de fotos en curso...';
 $lang['%s photos have been regenerated'] = '%s fotos fueron regeneradas.';
 $lang['%s photos can not be regenerated'] = '%s fotos no pueden ser regeneradas';
@@ -718,11 +718,11 @@
 $lang['new'] = 'nuevo';
 $lang['No results'] = 'Sin resultados';
-$lang['Searching...'] = 'Buscar...';
+$lang['Searching...'] = 'Buscando...';
 $lang['Activate icon "new" next to albums and pictures'] = 'Activar el icono "nuevo" al lado de álbumes y fotos';
 $lang['Add a criteria'] = 'Añadir criterio';
 $lang['Deactivate all'] = 'Desactivar todo';
 $lang['Default photos order'] = 'Orden de las fotos por defecto';
-$lang['Restore'] = 'Restorar';
-$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restaurar la configuración por defecto. Usted perderá su configuración de plug-in!';
+$lang['Restore'] = 'Restaurar';
+$lang['Restore default configuration. You will lose your plugin settings!'] = 'Restablecer la configuración por defecto. Se perderán todos los ajustes personalizados.';
 $lang['Show menubar'] = 'Mostrar barra de menú';
 $lang['You can\'t define a default photo order because you have a custom setting in your local configuration.'] = 'No se puede definir un orden de foto por defecto, ya que tienen una configuración personalizada en la configuración local.';
@@ -735,5 +735,5 @@
 $lang['ERROR'] = 'ERROR';
 $lang['Update Complete'] = 'actualización completa';
-$lang['Piwigo Update'] = 'Piwigo actualización';
+$lang['Piwigo Update'] = 'Actualizar Piwigo';
 $lang['Extensions Update'] = 'Actualizar extensiones';
 $lang['All extensions are up to date.'] = 'Todas las extensiones están actualizadas.';
@@ -774,11 +774,11 @@
 $lang['hide details'] = 'ocultar los detalles';
 $lang['Merge tags'] = 'Fusionar etiquetas';
-$lang['Select the destination tag'] = 'Seleccione la etiqueta de destino';
+$lang['Select the destination tag'] = 'Selecciona la etiqueta de destino';
 $lang['(this tag will be deleted)'] = '(esta etiqueta se eliminará)';
 $lang['Confirm merge'] = 'Confirman la fusión';
-$lang['Merge selected tags'] = 'Fusionar las etiquetas seleccionadas';
-$lang['No destination tag selected'] = 'No ha seleccionado una etiqueta de destino';
+$lang['Merge selected tags'] = 'Fusionar';
+$lang['No destination tag selected'] = 'No ha seleccionado ninguna etiqueta de destino';
 $lang['Tags <em>%s</em> merged into tag <em>%s</em>'] = 'Las etiquetas <em>%s</em> fueron combinados en la etiqueta <em>%s</em>';
-$lang['Select at least two tags for merging'] = 'Seleccione al menos dos etiquetas para la fusión';
+$lang['Select at least two tags for merging'] = 'Seleccionar al menos dos etiquetas para la fusión';
 $lang['Select an album'] = 'Seleccionar un álbum';
 $lang['By default, Piwigo will create a new websize from the HD (high definition) version of your photo.'] = 'Por defecto, Piwigo creara un nuevo tamaño del web procedente de las fotos en modo alta resolución';
@@ -786,5 +786,5 @@
 $lang['An error has occured during upgrade.'] = 'Ha habido un error durante el proceso de actualización.';
 $lang['An error has occured during extract. Please check files permissions of your piwigo installation.<br><a href="%s">Click here to show log error</a>.'] = 'Imposible extraer los archivos. Por favor, verifique los permisos de los archivoss de su instalación. <Br> <a href="%s"> Haga clic aquí para ver el informe de errores</a>.';
-$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo no puede recuperar el fichero de actualización desde el servidor';
+$lang['Piwigo cannot retrieve upgrade file from server'] = 'Piwigo no puede recuperar el archivo de actualización desde el servidor';
 $lang['Zoom'] = 'Zoom';
 $lang['%s has been successfully updated.'] = '% se ha actualizado correctamente.';
@@ -802,6 +802,6 @@
 $lang['Original Size'] = 'Tamaño original';
 $lang['Photo name'] = 'Nombre de la foto';
-$lang['Resize after upload'] = 'Redimensionar después de subir';
-$lang['Send connection settings by email'] = 'Enviar datos de conexión por email';
+$lang['Resize after upload'] = 'Redimensionar después de subir la foto al servidor';
+$lang['Send connection settings by email'] = 'Enviar credenciales por email';
 $lang['The original image quality must be a number between %d and %d'] = 'La calidad de la foto original ha de ser un número entre %d y %d';
 $lang['The original maximum height must be a number between %d and %d'] = 'La altura máxima de la foto original ha de ser un número entre %d y %d';
@@ -811,5 +811,5 @@
 $lang['Gallery unlocked'] = 'Galería desbloqueada';
 $lang['modified'] = 'modifcado';
-$lang['Notify administrators when a comment is'] = 'Notificar a los administradores cuando un comentario';
+$lang['Notify administrators when a comment is'] = 'Notificar a los administradores cuando un comentario sea';
 $lang['pending validation'] = 'validación pendiente';
 $lang['registered users'] = 'usuarios registrados';
@@ -830,6 +830,6 @@
 $lang['Edit photo information'] = 'Editar información de la foto';
 $lang['List'] = 'Lista';
-$lang['Move to album'] = 'Mover a un álbum';
-$lang['Not cropped correctly?'] = '¿No se ha cortado correctamente?';
+$lang['Move to album'] = 'Mover al álbum';
+$lang['Not cropped correctly?'] = '¿No se ha recortado correctamente?';
 $lang['Save manual order'] = 'Guardar orden manual';
 $lang['Web Form'] = 'Formulario web';
@@ -849,5 +849,5 @@
 $lang['Generate multiple size images'] = 'Generar múltiples tamaños de imagen.';
 $lang['iPhoto is the default photo manager on MacOSX. The Piwigo export plugin let you create new albums and export your photos directly from iPhoto to your Piwigo photo gallery.'] = 'iPhoto es el gestor por defecto de fotos para MacOSX. El plugin para exportar de Piwigo permite crear nuevos álbums y exportar directamente las fotos desde iPhoto a tu galería Piwigo.';
-$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'En tu Linux simplemente instala Shotwell con el gestor de paquetes y activa la opción de publicación en Piwigo.';
+$lang['On your Linux, simply install Shotwell with your package manager and the activate Piwigo publishing option.'] = 'Para Linux, simplemente instala Shotwell con el gestor de paquetes y activa la opción de publicación en Piwigo.';
 $lang['Piwigo export plugin for Aperture'] = 'Plugin de Piwigo para Aperture';
 $lang['Piwigo export plugin for iPhoto'] = 'Plugin de Piwigo para iPhoto';
@@ -858,5 +858,5 @@
 $lang['Piwigo publish plugin for Shotwell'] = 'Plugin de Piwigo para Shotwell';
 $lang['ReGalAndroid (RemoteGallery client for Android) is an open source (GPL v3) Piwigo client for the Android platform.'] = 'ReGalAndroid (RemoteGallery para Android) es un software de código abierto (GPL v3) cliente de Piwigo para tu dispositivo Android.';
-$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell es un software de código abierto que sirve para organizar colecciones de fotos y que corre en Linux. Es el software fotográfico por defecto en Ubuntu y Fedora.';
+$lang['Shotwell is an open source digital photo organizer that runs on Linux. It is the default photo manager in Ubuntu and Fedora.'] = 'Shotwell es un software de código abierto para Linux que sirve para organizar colecciones de fotos. Es el software fotográfico por defecto en Ubuntu y Fedora.';
 $lang['The Piwigo export plugin allows you to create albums and export photos.'] = 'El plugin de Piwigo permite crear álbums y exportar fotos.';
 $lang['The Piwigo publish Plug-in allows you to export and synchronize photos from Lightroom directly to your Piwigo photo gallery.'] = 'El plugin de Piwigo te permite exportar y sincronizar fotos de Lightroom directamente con tu galería fotográfica.';
@@ -866,7 +866,7 @@
 $lang['Groups and users'] = 'Grupos y usuarios';
 $lang['Permission granted for groups'] = 'Permisos para grupos';
-$lang['Permission granted for users'] = 'Permisos garantizados para usuarios';
-$lang['Select groups...'] = 'Selecciona grupos';
-$lang['Select users...'] = 'Selecciona usuarios';
+$lang['Permission granted for users'] = 'Se concenden permisos a los usuarios';
+$lang['Select groups...'] = 'Seleccionar grupos';
+$lang['Select users...'] = 'Seleccionar usuarios...';
 $lang['There is no group in this gallery.'] = 'No hay grupos en esta galería';
 $lang['visitors need to login and have the appropriate permissions to see this album'] = 'los visitantes necesitan iniciar sesión y tener permiso para ver este álbum';
@@ -881,10 +881,10 @@
 $lang['include photos with lower privacy level'] = 'incluir fotos con un nivel de privacidad más bajo';
 $lang['middle'] = 'Centro';
-$lang['No group is permitted to see this private album'] = 'Ningún grupo tiene permiso para ver este álbum privado';
+$lang['No group is permitted to see this private album'] = 'Ningún grupo tiene permisos para ver un álbum privado';
 $lang['Opacity'] = 'Opacidad';
 $lang['Permission management'] = 'Administración de permisos';
 $lang['Photo sizes with crop'] = 'Tamaño de las fotos con el recorte.';
-$lang['Select a file'] = 'Seleccionar un archivo';
-$lang['Select a zone with your mouse to define a new center of interest.'] = 'Selecciona una zona con el ratón para definir un nuevo centro de interés.';
+$lang['Select a file'] = 'Seleccionar archivo';
+$lang['Select a zone with your mouse to define a new center of interest.'] = 'Seleccionar una zona con el ratón para definir un nuevo centro de interés.';
 $lang['The center of interest is the most meaningful zone in the photo.'] = 'El centro de interés es la zona más significativa en la foto.';
 $lang['top left corner'] = 'Esquina superior izquierda';
@@ -911,7 +911,7 @@
 $lang['Numeric identifier : %d'] = 'Identificador numérico: %d';
 $lang['Original file : %s'] = 'Archivo original: %s';
-$lang['Posted %s on %s'] = 'Publicado %s el %s';
-$lang['Rated %d times, score : %.2f'] = 'Puntuado %d veces, puntuación: %.2f';
-$lang['Sharpen'] = 'Enfocar';
+$lang['Posted %s on %s'] = 'Publicado %s, el %s';
+$lang['Rated %d times, score : %.2f'] = 'Valorada %d veces. Puntuación: %.2f';
+$lang['Sharpen'] = 'Enfoque';
 $lang['Visited %d times'] = 'Visto %d veces';
 $lang['Watermark'] = 'Marca de agua';
